Subject: Re: Gooseberries

From: [email-masked] (Ribes60)
Date: 1 May 1996 02:15:07 -0400

Gooseberries do well in high light shade, they require a lot of organic
material in the soil and do well with heavy mulch, soil ph should be about
6 but they will tolerate more acid. Do not use a great deal of nitrogen
fertilizer, manure is much better.